<?php

namespace Engine\Menu\View;


class Standard extends \Engine\Menu\View\ViewAbstract {


	public function render()
	{
		$menuTpl = APP_REAL_PATH.'_templates/engine/menu/standard/menu.main.tpl';
		return \Engine\Smarty\SmartyMultiton::getInstance()->fetch($menuTpl);
	}

}
